Source: nagstamon
Section: utils
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carl Chenet <chaica@debian.org>,
 Christoph Martin <martin@uni-mainz.de>,
 Moritz Schlarb <schlarbm@uni-mainz.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 quilt
Build-Depends-Indep:
 python3-all,
 python3-keyring,
 python3-packaging,
 python3-psutil,
 python3-setuptools
Standards-Version: 4.7.0
Homepage: https://nagstamon.de/
Vcs-Git: https://salsa.debian.org/python-team/packages/nagstamon.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nagstamon

Package: nagstamon
Architecture: all
Depends:
 pyqt6-dev-tools,
 python3-arrow,
 python3-bs4,
 python3-dateutil,
 python3-dbus.mainloop.pyqt6,
 python3-ewmh,
 python3-keyring,
 python3-lxml,
 python3-psutil,
 python3-pyqt6,
 python3-pyqt6.qtmultimedia,
 python3-pyqt6.qtsvg,
 python3-requests,
 python3-requests-kerberos,
 ${misc:Depends},
 ${python3:Depends}
Recommends: python3-secretstorage
Description: Nagios status monitor which takes place in systray or on desktop
 Nagstamon is a Nagios status monitor which takes place in systray or
 on desktop (GNOME, KDE) as floating statusbar to inform you in
 realtime about the status of your Nagios and some of its derivatives monitored
 network. It allows one to connect to multiple Nagios, Icinga, Opsview,
 Centreon, Op5Monitor, Checkmk Multisite, Thruk, Zabbix and Zenoss servers.
 Events could be handled by instant access to failed hosts/services.
